## php-mockery 0.9.5

=== debian/changelog ===
php-mockery (0.9.5-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Tue, 24 May 2016 09:09:34 -0400

php-mockery (0.9.4-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 12 Mar 2016 14:55:06 -0400
