=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                pkg-php-tools (>= 1.7~),
                python-sphinx,
                python-sphinx-rtd-theme
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://docs.mockery.io
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-mockery.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-mockery.git
