=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer,sphinxdoc

override_dh_auto_build:
	phpab \
		--template debian/autoload.php.tpl \
		--output library/Mockery/autoload.php \
		library
	# Build user documentation
	$(MAKE) -C docs html

override_dh_auto_clean:
	dh_auto_clean -O--sourcedirectory=docs

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --include-path library --bootstrap debian/bootstrap.php
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --force --verbose --rename
