=== debian/tests/control ===
Test-Command: phpunit --bootstrap debian/bootstrap.php
Depends: @, php-redis, phpunit
