## php-mockery 1.0

=== debian/changelog ===
php-mockery (1.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (1.0).
    - d/watch: update uversionmangles for a two-digit version.
    - d/patches: drop as no longer applicable.
    - d/bootstrap.php: update for new required helpers for tests.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 14 Feb 2018 17:02:33 -0800
