=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])\.?/~$1/i;tr/A-Z/a-z/^(\d\.\d)$/$1\.0/ \
https://github.com/padraic/mockery/releases \
.*/archive/v?(\d.+).tar.gz
