## php-mockery 1.3.1

=== debian/changelog ===
php-mockery (1.3.1-1) unstable; urgency=medium

  [ Robert Basic ]
  * Revert "Improve exception debugging"
  * Add changelog

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Database, Repository, Bug-Submit
  * Revert "Adapt package to new phpunit-comparator dependency"

 -- David Prévot <taffit@debian.org>  Sun, 29 Dec 2019 17:33:02 +1100

php-mockery (1.3.0-1) unstable; urgency=medium

  [ Robert Basic ]
  * Prepare changelog for 1.3 release

  [ David Prévot ]
  * Adapt package to new phpunit-comparator dependency
  * Set upstream metadata fields: Repository-Browse.
  * Fix typo in php-mockery-doc description

 -- David Prévot <taffit@debian.org>  Tue, 26 Nov 2019 07:30:11 -1000

php-mockery (1.2.4-1) unstable; urgency=medium

  [ lintaba ]
  * Bugfix: 'Add support for ! to blacklist methods' for empty methods

  [ Dave Marshall ]
  * Prepare 1.2.4 release

  [ David Prévot ]
  * Allow stderr for CI
  * Only install php-mockery for CI
  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Fri, 04 Oct 2019 18:15:03 -1000

php-mockery (1.2.3-1) unstable; urgency=medium

  [ Dave Marshall ]
  * Update changelog

  [ David Prévot ]
  * Update standards version, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 10 Sep 2019 04:09:27 -1000

php-mockery (1.2.2-1) unstable; urgency=medium

  [ Dave Marshall ]
  * Updates changelog with 1.2.2 release date

  [ David Prévot ]
  * Drop get-orig-source target
  * Update tests
  * Move repository to salsa.d.o
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0
  * Use Python3 version of Sphinx
  * Update copyright
  * Don’t ship examples not provided anymore
  * Move helpers into Mockery directory

 -- David Prévot <taffit@debian.org>  Sun, 30 Jun 2019 16:50:15 -1000
