=== debian/changelog ===
php-mockery (1.4.2-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Improved PHP 8.0 support
  * Release 1.4.2

  [ David Prévot ]
  * Drop PHP80 tests that confuse PHPUnit

 -- David Prévot <taffit@debian.org>  Mon, 17 Aug 2020 19:01:26 +0200

php-mockery (1.4.1-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Completed PHP 8 support :tada:
  * Bumped minimum hamcrest/hamcrest-php version
  * Release 1.3.2

  [ David Prévot ]
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Sun, 12 Jul 2020 12:36:44 -0400

php-mockery (1.4.0-1) unstable; urgency=medium

  [ Dave Marshall ]
  * Drops support for older versions of PHP and PHPUnit

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 10:08:02 -1000
