=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                php-hamcrest,
                php-redis,
                phpab,
@@ -11,10 +11,11 @@
                pkg-php-tools,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.4.1
-Homepage: http://docs.mockery.io
+Standards-Version: 4.5.0
+Homepage: https://docs.mockery.io
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-mockery.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mockery
+Rules-Requires-Root: no
 
 Package: php-mockery
 Architecture: all
