=== debian/rules ===
--- 
+++ 
@@ -19,13 +19,9 @@
 override_dh_auto_clean:
 	dh_auto_clean -O--sourcedirectory=docs
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	rm -f debian/php-mockery/usr/share/php/helpers.php
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	rm -rf tests/PHP80
 	phpunit --include-path library
-else
-	@echo "** tests disabled"
-endif
