=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -t debian/autoload.tests.php.tpl -o vendor/autoload.php tests && rm -rf tests/PHP80 && phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: php-mockery, php-redis, phpab, phpunit
