## php-mockery 1.5.0

=== debian/changelog ===
php-mockery (1.5.0-1) unstable; urgency=medium

  [ Nathanael Esayeas ]
  * Update CHANGELOG.md

  [ David Prévot ]
  * Run all tests

 -- David Prévot <taffit@debian.org>  Thu, 20 Jan 2022 12:40:25 -0400

php-mockery (1.4.4-3) unstable; urgency=medium

  * Drop PHP80 tests that confuses PHPUnit on buildd

 -- David Prévot <taffit@debian.org>  Thu, 13 Jan 2022 04:01:01 -0400

php-mockery (1.4.4-2) unstable; urgency=medium

  * Upload to unstable now that Bulseye has been released
  * Revert "Drop PHP80 tests that confuse PHPUnit"

 -- David Prévot <taffit@debian.org>  Wed, 12 Jan 2022 11:25:10 -0400

php-mockery (1.4.4-1) experimental; urgency=medium

  [ Graham Campbell ]
  * More fixes for PHP 8.1 and setup CI again

  [ Dave Marshall ]
  * Fixes badge url
  * Adds a couple of change notes

  [ David Prévot ]
  * Compatibility with Python 3
  * Generate phpabtpl at build time
  * Drop lib-pcre from composer.json
  * Update standards version to 4.6.0, no changes needed.
  * Drop Php81 testsuite for now

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 15:28:24 -0400

php-mockery (1.4.3-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Graham Campbell ]
  * Release 1.3.3

  [ Anders Jenbo ]
  * Allow shouldIgnoreMissing() to behave in a recursive fashion

  [ Thomas Gerbet ]
  * Fix crash on a union type including null

  [ martinjonas ]
  * Custom object formatters

  [ Daniel Rudolf ]
  * Fix Mockery::fetchMock() without initialized container

  [ David Prévot ]
  * Simplify gbp import-orig
  * Rename main branch to debian/latest (DEP-14)
  * Update Standards-Version to 4.5.1
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Wed, 24 Feb 2021 07:35:49 -0400
