=== debian/control ===
--- 
+++ 
@@ -4,22 +4,24 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               dh-sequence-sphinxdoc,
                php-hamcrest,
                php-redis,
                phpab,
                phpunit,
-               pkg-php-tools,
+               pkg-php-tools (>= 1.41~),
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://docs.mockery.io
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-mockery.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-mockery.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mockery
 Rules-Requires-Root: no
 
 Package: php-mockery
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: libpcre3 (>= 7.0), ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: php-mockery-doc, ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
