=== debian/changelog ===
php-mockery (1.5.1-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign
  * Drop tests failing with PHP 8.2 (Closes: #1028859)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Update source URL

 -- David Prévot <taffit@debian.org>  Sat, 14 Jan 2023 20:01:19 +0100

php-mockery (1.5.1-1) unstable; urgency=medium

  [ Kai Dederichs ]
  * Add __toString to array of methods to be removed in pass

  [ Keith Brink ]
  * Support PHP8.1 intersection types

  [ jrfnl ]
  * PHP 8.2: fix "Use of "parent" in callables is deprecated" notice
  * PHP 8.2 | Various tests: explicitly declare properties

  [ David Prévot ]
  * Drop d/pkg-php-tools-* entries
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Fri, 09 Sep 2022 09:47:11 -0400
