=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                pkg-php-tools (>= 1.41~),
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://docs.mockery.io
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-mockery.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-mockery.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mockery
 Rules-Requires-Root: no
 
@@ -31,6 +31,7 @@
  ${phpcomposer:description}.
 
 Package: php-mockery-doc
+Multi-Arch: foreign
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
