=== debian/changelog ===
php-mockery (1.6.4-1) unstable; urgency=medium

  [ Nathanael Esayeas ]
  * Update LICENSE
  * Create COPYRIGHT.md
  * Update CHANGELOG.md

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sat, 22 Jul 2023 10:37:05 +0200

php-mockery (1.6.2-1) unstable; urgency=medium

  [ Nathanael Esayeas ]
  * Create IsSame.php
  * Create IsEqual.php
  * Update CHANGELOG.md

 -- David Prévot <taffit@debian.org>  Wed, 07 Jun 2023 19:14:29 +0200

php-mockery (1.6.1-1) unstable; urgency=medium

  [ Nathanael Esayeas ]
  * Update CHANGELOG.md

 -- David Prévot <taffit@debian.org>  Mon, 05 Jun 2023 19:44:02 +0200
