## php-mockery 1.6.6

=== debian/changelog ===
php-mockery (1.6.6-1) unstable; urgency=medium

  [ Nathanael Esayeas ]
  * Replace `+` with `array_merge`
  * Keep the file that caused an error for inspection
  * Update CHANGELOG.md

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.

 -- David Prévot <taffit@debian.org>  Sun, 03 Sep 2023 04:29:42 +0530
