=== debian/changelog ===
php-mockery (1.6.7-1) unstable; urgency=medium

  [ Nathanael Esayeas ]
  * Add factory methods for `IsEqual` and `IsSame` matchers (#1336)
  * Fix test namespaces
  * Update CHANGELOG.md

  [ Oleksandr Prypkhan ]
  * Support PHPUnit constraints as matchers

  [ David Prévot ]
  * Drop .phive content from source

 -- David Prévot <taffit@debian.org>  Tue, 12 Dec 2023 23:43:59 +0100
