=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,15 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with phpcomposer,sphinxdoc
+	dh $@
 
 override_dh_auto_build:
+	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--template debian/autoload.php.tpl \
 		--output library/Mockery/autoload.php \
 		library
 	mkdir --parents vendor
+	phpabtpl --require mockery/mockery > debian/autoload.tests.php.tpl
 	phpab \
 		--template debian/autoload.tests.php.tpl \
 		--output vendor/autoload.php \
@@ -23,5 +25,4 @@
 	rm -f debian/php-mockery/usr/share/php/helpers.php
 
 override_dh_auto_test:
-	rm -rf tests/PHP80
 	phpunit --include-path library
