=== debian/changelog ===
php-mockery (1.6.12-5) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)
  * Update Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Sat, 30 Aug 2025 11:54:54 +0200

php-mockery (1.6.12-4) unstable; urgency=medium

  * Actually ignore tests failing with PHPUnit 11 and coverage
  * Revert "Force system dependencies loading"
  * Drop useless (in Debian) lib-pcre dependency

 -- David Prévot <taffit@debian.org>  Sat, 04 Jan 2025 19:14:56 +0100

php-mockery (1.6.12-3) unstable; urgency=medium

  * Set Multi-Arch: foreign
  * Ignore tests failing with PHPUnit 11 (Closes: #1039800)

 -- David Prévot <taffit@debian.org>  Sat, 12 Oct 2024 14:58:08 +0100

php-mockery (1.6.12-2) unstable; urgency=medium

  * Do not depend on obsolete pcre3 library (Closes: #1071686)

 -- David Prévot <taffit@debian.org>  Fri, 26 Jul 2024 17:12:02 +0900

php-mockery (1.6.12-1) unstable; urgency=medium

  [ Nathanael Esayeas ]
  * Fix mocking anonymous classes (#1415)
  * Changelog v1.6.12 (#1418)

  [ Rolands Usāns ]
  * Fix PHP Doc Comments (#1410)

  [ David Prévot ]
  * Don’t import upstream tools/
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Fri, 17 May 2024 07:25:04 +0200

php-mockery (1.6.11-2) unstable; urgency=medium

  * Allow stderr during CI

 -- David Prévot <taffit@debian.org>  Tue, 26 Mar 2024 08:21:04 +0000

php-mockery (1.6.11-1) unstable; urgency=medium

  [ Nathanael Esayeas ]
  * Refactor
  * Changelog v1.6.11 (#1408)

  [ Ruud Kamphuis ]
  * Add PHPUnit 10+ attributes

  [ sakarikl ]
  * fix mock method $args parameter type

  [ Ayesh Karunaratne ]
  * [PHP 8.4] Fixes for implicit nullability deprecation

 -- David Prévot <taffit@debian.org>  Fri, 22 Mar 2024 07:54:19 +0100

php-mockery (1.6.9-1) unstable; urgency=medium

  * No-op upstream bump

 -- David Prévot <taffit@debian.org>  Thu, 14 Mar 2024 08:00:56 +0100

php-mockery (1.6.7-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 16:12:08 +0100
