=== debian/control ===
--- 
+++ 
@@ -5,23 +5,22 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               dh-sequence-sphinxdoc,
+               dh-sequence-sphinxdoc <!nodoc>,
                php-hamcrest,
-               php-redis,
+               php-redis <!nocheck>,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~),
-               python3-sphinx,
-               python3-sphinx-rtd-theme
-Standards-Version: 4.6.2
+               phpunit <!nocheck>,
+               python3-sphinx <!nodoc>,
+               python3-sphinx-rtd-theme <!nodoc>
+Standards-Version: 4.7.2
 Homepage: https://docs.mockery.io
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-mockery.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mockery
-Rules-Requires-Root: no
 
 Package: php-mockery
+Multi-Arch: foreign
 Architecture: all
-Depends: libpcre3 (>= 7.0), ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: php-mockery-doc, ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
