=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,9 @@
 		--output library/Mockery/autoload.php \
 		library
 	mkdir --parents vendor
-	phpabtpl --require mockery/mockery > debian/autoload.tests.php.tpl
+	phpabtpl \
+		--require-file ../library/Mockery/autoload.php \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--template debian/autoload.tests.php.tpl \
 		--output vendor/autoload.php \
@@ -25,4 +27,4 @@
 	rm -f debian/php-mockery/usr/share/php/helpers.php
 
 override_dh_auto_test:
-	phpunit --include-path library
+	phpunit --no-coverage
