=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require mockery/mockery > debian/autoload.tests.php.tpl && phpab -t debian/autoload.tests.php.tpl -o vendor/autoload.php tests && phpunit --no-coverage
Restrictions: allow-stderr, rw-build-tree
Depends: php-redis, phpab, phpunit, pkg-php-tools, @
